Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 3 of 3
  1. #1

    Opensuse Leap 15 & LMS

    I upgraded my Opensuse Leap 42.3 server to Leap 15 but now LMS (latest nightly) doesn't start anymore. The error message isn't really helpful.
    Anybody here using Leap 15 as well and got a solution for this?

  2. #2
    Junior Member
    Join Date
    Sep 2017
    Location
    ┼kersberga, Sweden
    Posts
    27
    Quote Originally Posted by pimd View Post
    I upgraded my Opensuse Leap 42.3 server to Leap 15 but now LMS (latest nightly) doesn't start anymore. The error message isn't really helpful.
    Anybody here using Leap 15 as well and got a solution for this?
    Maybe this thread will help?
    https://forums.slimdevices.com/showt...enSUSE-Leap-15

    Otherwise you should quote the error message here anyway. Some of the very experienced people on the forum might find it helpful and provide useful advice.

  3. #3
    Thanks, that is the same question indeed.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •